QGIS Application - Bug report #13009
Processing: select extent on canvas does not bring the window to the background on Ghome3
2015-06-19 10:09 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GUI

Affected QGIS version:2.8.2 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 21085
Description

When selecting an extent from the canvas, on win and osx the window of the current module disappears, leaving space for the selection.
In Linux, at least on Gnome 3, the window stays onscreen, making it cumbersome to select the area. It used to work fine previously.

History

#1 - 2016-04-11 12:03 AM - Alexander Bruy

Looks like Gnome issue. We have similar problems with "minimize" button in many dialogs, they are visible everywhere except Gnome.

#2 - 2017-02-09 11:26 AM - Alexander Bruy
- Status changed from Open to Closed

Closed as it works fine on other OSes and desktop environments.
